header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Yowamushi Pedal
  repository: kara.moe
  conditions:
    tagPresence:
      - fd5c4a81-9e1e-4688-a037-8b26f32d5eb9
      - 0eaa88ca-c1c6-4487-a1af-36877ed0ff16
      - 6213e1b2-8768-4a22-97bb-613daf900819
  actions:
    addTag:
      - tid: d00051fc-3806-494e-ae93-48da806c6bc5
        type: 18
